﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30804.86
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "math", "math.vcxproj", "{5E49E87C-B056-42D8-B65F-5BB80D37E59D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5E49E87C-B056-42D8-B65F-5BB80D37E59D}.Debug|x64.ActiveCfg = Debug|x64
		{5E49E87C-B056-42D8-B65F-5BB80D37E59D}.Debug|x64.Build.0 = Debug|x64
		{5E49E87C-B056-42D8-B65F-5BB80D37E59D}.Debug|x86.ActiveCfg = Debug|Win32
		{5E49E87C-B056-42D8-B65F-5BB80D37E59D}.Debug|x86.Build.0 = Debug|Win32
		{5E49E87C-B056-42D8-B65F-5BB80D37E59D}.Release|x64.ActiveCfg = Release|x64
		{5E49E87C-B056-42D8-B65F-5BB80D37E59D}.Release|x64.Build.0 = Release|x64
		{5E49E87C-B056-42D8-B65F-5BB80D37E59D}.Release|x86.ActiveCfg = Release|Win32
		{5E49E87C-B056-42D8-B65F-5BB80D37E59D}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {015A1003-1539-4583-97FF-725596770DAA}
	EndGlobalSection
EndGlobal
